ClarisWksSpreadsheet.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWSpreadsheetListener.hxx"`
`#include "MWAWTable.hxx"`
`#include "ClarisWksDbaseContent.hxx"`
`#include "ClarisWksDocument.hxx"`
`#include "ClarisWksStruct.hxx"`
`#include "ClarisWksStyleManager.hxx"`
`#include "ClarisWksSpreadsheet.hxx"`

## Classes

struct | ClarisWksSpreadsheetInternal::Spreadsheet
| Internal the spreadsheet. More...
struct | ClarisWksSpreadsheetInternal::State
| Internal: the state of a ClarisWksSpreadsheet. More...

## Namespaces

namespace | ClarisWksSpreadsheetInternal
| Internal: the structures of a ClarisWksSpreadsheet.